body {
	font-family: 'Lato',Helvetica,Arial,sans-serif;
	font-size: 16px;
	padding: 0 15px;
}

body a {
	color: #13578b;
}

.container-fluid {
	max-width: 1312px;

}

.header {
	background-color: #F6F6F6;
	margin-top: 32px;
	padding: 0.75em 0;
	/*height: 82px;*/
	white-space: nowrap;
}

.header .logo img {
	margin-left: 3.125em;
	width: 287px;
	height: 50px;

	padding-right: 40px;
}

.header ul {
	list-style: none;
	padding: 0;
	height: 50px;
}

.header ul li {
	display: inline-block;
	margin-top: 1em;
	margin-left: 0em;
	margin-right: 1em;
}

.header .search-form {
	min-width: 387px;
}

.header form {
	margin-top: 0.7em;
	margin-left: 2em;
	position: relative;
	margin-left: 0px;
}

.header form label {
	font-weight: normal;
	padding-right: 16px;
}

.header form input {
/*	border: 1px solid #78BA00;
	border-radius: 0px;
	padding-right: 16px;
	width: 222px !important;
	height: 37px;
	font-size: 16px;*/
}

.header form button {
	border-radius: 0px;
	width: 0;
	background: #78BA00;
	color: #000000;
}

.header form button:before {
	display: inline-block;
	font-family: FontAwesome;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 1;
	padding-left: 0;
	padding-right: 0;
	content: "\f002";
	text-decoration: inherit;
	background: inherit;
	color: inherit;
}

.breadcrumbs {
	background-color: #007EB1;
	color: #FFFFFF;
}

.breadcrumbs ul {
	list-style: none;
	margin: 16px 0px;
}

.breadcrumbs ul li {
	display: inline-block;
	font-size: 17px;
	padding: 8px 8px 8px 0px;
}


.breadcrumbs ul li:before {
	display: inline-block;
	font-family: FontAwesome;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 1;
	padding-right: 6px;
	padding-right: 0.4rem;
	content: "\f054";
	text-decoration: inherit;
	background: inherit;
	color: inherit;
}

.breadcrumbs ul li.nav-home {
	padding: 8px;
}

.breadcrumbs ul li.nav-home:before{
	display:inline-block;
	font-family:FontAwesome;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-style:normal;
	font-weight:normal;
	font-size:22px;
	line-height:1.05;
	padding-right:11px;
	padding-right:0.7rem;
	content:"\f19c";
	text-decoration:inherit;
	background:inherit;
	color:#ffffff;
}

.breadcrumbs ul li a {
	color: #ffffff;
}

.breadcrumbs ul li.last-child {
	font-weight: bold;
}

.nav-section {
	background-color: #F6F6F6;
	padding: 0px;
}

.nav-section h2{
	font-size: 21px;
	font-weight: 900;
	padding-left: 2.5em;
	margin-bottom: 0;
	margin-top: 2em;
}

.nav-section ul {
	list-style: none;
	padding: 0px;
	text-align: left;
	margin-top: 1.2em;
}

.nav-section ul li {
	margin: 0;
	position: relative;
	padding-left: 12px;
	padding: 0.6em 0.7em 0.7em 3.7em;
}

.nav-section ul li:before {
	background: transparent;
	position: absolute;
	top: 1.4em;


	display: inline-block;
	font-family: FontAwesome;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 1;
	padding-right: 8px;
	padding-right: 0.5rem;
	content: "\f054";
	text-decoration: inherit;
	background: inherit;
	color: #13578b;
}

.nav-section ul li.current-page:before {
	color: #ffffff
}

.nav-section ul li a {
	color: #13578b;
	font-size: 14px;
	font-weight: 700;
	background: none;
	padding: 0;
	display: inline-block;
	margin: 0 0 0 1em;
}

.nav-section ul li.current-page  {
	background-color: #007EB1;
}

.nav-section ul li.current-page a {
	color: #ffffff;
}

.content-section {
	margin-left: 3.125em;
	margin-right: 3.125em;
	padding: 1.25em 0 20px 0;
}

.content-section h1{
	font-size: 26px;
}
.content-section h2{
	font-size: 21px;
}
.content-section h3{
	font-size: 19px;
}

.content-section h1, .content-section h2, .content-section h3, .content-section h4 {
	color: #000000;
	font-family: 'Lato',Helvetica,Arial,sans-serif;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 1.1;
	margin: 0.5em -0.4em 0.3em;
	padding: 0.5em 0.4em 0.3em;
	clear: left;
}

.social {
	background-color: #007EB1;
	color: #ffffff;
	font-weight: bold;
	padding-top: 28px;
	padding-bottom: 28px;
	padding-left: 38px;
	padding-right: 26px;
}

.social p {
	margin-bottom: 0;
}

.social .btn {
	padding: 0.2em 1em;
	text-align: center;
	border-radius: 1.5em;
	border: none;
	background: #005375;
	color: #ffffff;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	font-size: 16px;
	margin-left: 16px;
}

.social .btn:hover, .social .btn:focus {
	background: #0B2E4C;
}

.social .sharelinks {
	text-align: right;
}

.social a:hover, .social a:focus {
	text-decoration: none;
}

.social .facebook:before,
.social .twitter:before,
.social .linkedin:before,
.social .share:before {
	display: inline-block;
	font-family: FontAwesome;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 1;
	padding-right: 0;
	text-decoration: inherit;
	background: inherit;
	color: white;
	margin-left: 16px;
}

.social .facebook:before { content: "\f09a"; }
.social .twitter:before { content: "\f099"; }
.social .linkedin:before { content: "\f0e1"; }
.social .share:before { content: "\f1e0"; }



.footer {
	color: #000000;
	background-color: #0B2E4C;
	padding: 1em 1em 2em;
}

.footer h3 {
	border-bottom: 1px solid #ffffff;
	margin-top: 0;
}
.footer h3 a {
	font-size: 21px;
	display: inline-block;
	color: #FFFFFF;
	width: 100%;
	font-weight: 700;
	margin: 0.5em 0;
}

.footer .col-md-4 ul {
	width:50%;
}

.footer .first ul, .footer .first h3 {
	margin-left: 20px;
}

.footer ul{
	list-style: none;
	float: left;
	padding: 0;
}

.footer ul li{
	margin: 0.5em 0;
}

.footer ul li a {
	font-size: 13px;
	color: #ffffff;
	font-weight: 700;
}

.tail {
	text-align: center;
	padding: 1em 1em;
	font-size: 13px;
	font-weight: 700;
}

.tail ul {
	list-style: none;
}

.tail ul li {
	display: inline;	
}

.tail ul li a {
	font-weight: 700;
	padding: 0.0em 0.5em;
	border-left: 1px solid #000000;
	color: #000000;
		font-size: 13px;
}
.tail ul li.nav-contact a {
	border: none;
}